@font-face {
    font-family: 'exoblack_italic';
    src: url('exo-black-italic-webfont.eot');
    src: url('exo-black-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-black-italic-webfont.woff') format('woff'),
         url('exo-black-italic-webfont.ttf') format('truetype'),
         url('exo-black-italic-webfont.svg#exoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'exoblack';
    src: url('exo-black-webfont.eot');
    src: url('exo-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-black-webfont.woff') format('woff'),
         url('exo-black-webfont.ttf') format('truetype'),
         url('exo-black-webfont.svg#exoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'exoextra_bold_italic';
    src: url('exo-extrabold-italic-webfont.eot');
    src: url('exo-extrabold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-extrabold-italic-webfont.woff') format('woff'),
         url('exo-extrabold-italic-webfont.ttf') format('truetype'),
         url('exo-extrabold-italic-webfont.svg#exoextra_bold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'exoextra_bold';
    src: url('exo-extrabold-webfont.eot');
    src: url('exo-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-extrabold-webfont.woff') format('woff'),
         url('exo-extrabold-webfont.ttf') format('truetype'),
         url('exo-extrabold-webfont.svg#exoextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'exobold_italic';
    src: url('exo-bold-italic-webfont.eot');
    src: url('exo-bold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-bold-italic-webfont.woff') format('woff'),
         url('exo-bold-italic-webfont.ttf') format('truetype'),
         url('exo-bold-italic-webfont.svg#exobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'exobold';
    src: url('exo-bold-webfont.eot');
    src: url('exo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-bold-webfont.woff') format('woff'),
         url('exo-bold-webfont.ttf') format('truetype'),
         url('exo-bold-webfont.svg#exobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'exodemi_bold';
    src: url('exo-demibold-webfont.eot');
    src: url('exo-demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-demibold-webfont.woff') format('woff'),
         url('exo-demibold-webfont.ttf') format('truetype'),
         url('exo-demibold-webfont.svg#exodemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'exodemi_bold_italic';
    src: url('exo-demibold-italic-webfont.eot');
    src: url('exo-demibold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-demibold-italic-webfont.woff') format('woff'),
         url('exo-demibold-italic-webfont.ttf') format('truetype'),
         url('exo-demibold-italic-webfont.svg#exodemi_bold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'exoregular';
    src: url('exo-regular-webfont.eot');
    src: url('exo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-regular-webfont.woff') format('woff'),
         url('exo-regular-webfont.ttf') format('truetype'),
         url('exo-regular-webfont.svg#exoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'exolight';
    src: url('exo-light-webfont.eot');
    src: url('exo-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-light-webfont.woff') format('woff'),
         url('exo-light-webfont.ttf') format('truetype'),
         url('exo-light-webfont.svg#exolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'exoextralight';
    src: url('Exo-ExtraLight.eot');
    src: url('Exo-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('Exo-ExtraLight.woff') format('woff'),
         url('Exo-ExtraLight.otf') format('truetype'),
         url('Exo-ExtraLight.svg#exolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'exoextra_light_italic';
    src: url('exo-extralight-italic-webfont.eot');
    src: url('exo-extralight-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-extralight-italic-webfont.woff') format('woff'),
         url('exo-extralight-italic-webfont.ttf') format('truetype'),
         url('exo-extralight-italic-webfont.svg#exoextra_light_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'exoextra_light';
    src: url('exo-extralight-webfont.eot');
    src: url('exo-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-extralight-webfont.woff') format('woff'),
         url('exo-extralight-webfont.ttf') format('truetype'),
         url('exo-extralight-webfont.svg#exoextra_light') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'exomedium';
    src: url('exo-medium-webfont.eot');
    src: url('exo-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-medium-webfont.woff') format('woff'),
         url('exo-medium-webfont.ttf') format('truetype'),
         url('exo-medium-webfont.svg#exomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'exomedium_italic';
    src: url('exo-medium-italic-webfont.eot');
    src: url('exo-medium-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-medium-italic-webfont.woff') format('woff'),
         url('exo-medium-italic-webfont.ttf') format('truetype'),
         url('exo-medium-italic-webfont.svg#exomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'exoregular_italic';
    src: url('exo-regular-italic-webfont.eot');
    src: url('exo-regular-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-regular-italic-webfont.woff') format('woff'),
         url('exo-regular-italic-webfont.ttf') format('truetype'),
         url('exo-regular-italic-webfont.svg#exoregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'exolight_italic';
    src: url('exo-light-italic-webfont.eot');
    src: url('exo-light-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-light-italic-webfont.woff') format('woff'),
         url('exo-light-italic-webfont.ttf') format('truetype'),
         url('exo-light-italic-webfont.svg#exolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exothin_italic';
    src: url('exo-thin-italic-webfont.eot');
    src: url('exo-thin-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-thin-italic-webfont.woff') format('woff'),
         url('exo-thin-italic-webfont.ttf') format('truetype'),
         url('exo-thin-italic-webfont.svg#exothin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'exothin';
    src: url('exo-thin-webfont.eot');
    src: url('exo-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-thin-webfont.woff') format('woff'),
         url('exo-thin-webfont.ttf') format('truetype'),
         url('exo-thin-webfont.svg#exothin') format('svg');
    font-weight: normal;
    font-style: normal;

}